Subject: Last Call: Simple Commerce Messaging Protocol (SCMP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 04 May 1999 08:12:40 -0400

The IESG has received a request to consider Simple Commerce Messaging
Protocol (SCMP) <draft-arnold-scmp-02.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 4, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-arnold-scmp-02.txt